<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Two Class Discussion]]></title><text texttype="text/html"><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Please participate in the Lesson Two class discussion.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Why is it very probable that John 1:18 shows the deity of Christ (depicted in the NIV as opposed to the translation in the AV)?</font></span></span></p>
]]></text></dt:topic>
